<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: tinyxml2 Namespace Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('namespacetinyxml2.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Classes</a> &#124;
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">tinyxml2 Namespace Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Classes</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_dyn_array.html">DynArray</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">struct &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtinyxml2_1_1_entity.html">Entity</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">struct &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtinyxml2_1_1_long_fits_into_size_t_minus_one.html">LongFitsIntoSizeTMinusOne</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">struct &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtinyxml2_1_1_long_fits_into_size_t_minus_one_3_01false_01_4.html">LongFitsIntoSizeTMinusOne&lt; false &gt;</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_mem_pool.html">MemPool</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_mem_pool_t.html">MemPoolT</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_str_pair.html">StrPair</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_attribute.html">XMLAttribute</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_comment.html">XMLComment</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html">XMLConstHandle</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_declaration.html">XMLDeclaration</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_document.html">XMLDocument</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_element.html">XMLElement</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_handle.html">XMLHandle</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_node.html">XMLNode</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_printer.html">XMLPrinter</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_text.html">XMLText</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_unknown.html">XMLUnknown</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_util.html">XMLUtil</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtinyxml2_1_1_x_m_l_visitor.html">XMLVisitor</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:a1fbf88509c3ac88c09117b1947414e08" id="r_a1fbf88509c3ac88c09117b1947414e08"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a1fbf88509c3ac88c09117b1947414e08">XMLError</a> { <br />
&#160;&#160;<a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a1fe1262fdb5ac05dd9cc4631f8c8e00d">XML_SUCCESS</a> = 0
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08abefb89c44285fb68e2218b2c71767f27">XML_NO_ATTRIBUTE</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08ae9d8ee545a3a69e90df303257a658113">XML_WRONG_ATTRIBUTE_TYPE</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a38fd2a97fb1dbebd4c3640d75dc01a94">XML_ERROR_FILE_NOT_FOUND</a>
, <br />
&#160;&#160;<a class="el" href="#a1fbf88509c3ac88c09117b1947414e08afbbf37655523b79a88b04b77ec0f1258">XML_ERROR_FILE_COULD_NOT_BE_OPENED</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a8d4dd3ce2dee784a53f62fa8a6ac83ee">XML_ERROR_FILE_READ_ERROR</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08afa96ea783aa93ea212f9e2d7d3a70ba5">XML_ERROR_PARSING_ELEMENT</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a380fd8846799b88773321efae83d26a3">XML_ERROR_PARSING_ATTRIBUTE</a>
, <br />
&#160;&#160;<a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a50ead30b94c7ae2957b9ccb08ec0994d">XML_ERROR_PARSING_TEXT</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a9d181628a1819f2b97835e6bc2c8bb3b">XML_ERROR_PARSING_CDATA</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a51786809e8b079c770853cf5890a7a35">XML_ERROR_PARSING_COMMENT</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08ad45b208578e30dab5a21bff1d8991b87">XML_ERROR_PARSING_DECLARATION</a>
, <br />
&#160;&#160;<a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a95a88813812a680fb7372f0149420a97">XML_ERROR_PARSING_UNKNOWN</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a1a0478cf44f0a733aa6f21bdf0db80b5">XML_ERROR_EMPTY_DOCUMENT</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a0cecc816939d9155d33b8a88fd50e4c1">XML_ERROR_MISMATCHED_ELEMENT</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08af6b4caa10e1f2e9f19a3a24f5f3ce223">XML_ERROR_PARSING</a>
, <br />
&#160;&#160;<a class="el" href="#a1fbf88509c3ac88c09117b1947414e08afdb8840395a7c13dfe6a3e104401c095">XML_CAN_NOT_CONVERT_TEXT</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a5300bec98feccc8f0cdf567b88821f33">XML_NO_TEXT_NODE</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a0e0d5f9b6c5add26e910d206f469dd21">XML_ELEMENT_DEPTH_EXCEEDED</a>
, <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08a9ebb2775c56387353f5b2de94f6ab71d">XML_ERROR_COUNT</a>
<br />
 }</td></tr>
<tr class="separator:a1fbf88509c3ac88c09117b1947414e08"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7f91d00f77360f850fd5da0861e27dd5" id="r_a7f91d00f77360f850fd5da0861e27dd5"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a7f91d00f77360f850fd5da0861e27dd5">Whitespace</a> { <a class="el" href="#a7f91d00f77360f850fd5da0861e27dd5a751769aa625fe5fe5286e9779edec56a">PRESERVE_WHITESPACE</a>
, <a class="el" href="#a7f91d00f77360f850fd5da0861e27dd5a9a4a309029a6f5e636e20ef5e0b65136">COLLAPSE_WHITESPACE</a>
 }</td></tr>
<tr class="separator:a7f91d00f77360f850fd5da0861e27dd5"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="a7f91d00f77360f850fd5da0861e27dd5" name="a7f91d00f77360f850fd5da0861e27dd5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7f91d00f77360f850fd5da0861e27dd5">&#9670;&#160;</a></span>Whitespace</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="#a7f91d00f77360f850fd5da0861e27dd5">tinyxml2::Whitespace</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a7f91d00f77360f850fd5da0861e27dd5a751769aa625fe5fe5286e9779edec56a" name="a7f91d00f77360f850fd5da0861e27dd5a751769aa625fe5fe5286e9779edec56a"></a>PRESERVE_WHITESPACE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a7f91d00f77360f850fd5da0861e27dd5a9a4a309029a6f5e636e20ef5e0b65136" name="a7f91d00f77360f850fd5da0861e27dd5a9a4a309029a6f5e636e20ef5e0b65136"></a>COLLAPSE_WHITESPACE&#160;</td><td class="fielddoc"></td></tr>
</table>

</div>
</div>
<a id="a1fbf88509c3ac88c09117b1947414e08" name="a1fbf88509c3ac88c09117b1947414e08"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1fbf88509c3ac88c09117b1947414e08">&#9670;&#160;</a></span>XMLError</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="#a1fbf88509c3ac88c09117b1947414e08">tinyxml2::XMLError</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a1fe1262fdb5ac05dd9cc4631f8c8e00d" name="a1fbf88509c3ac88c09117b1947414e08a1fe1262fdb5ac05dd9cc4631f8c8e00d"></a>XML_SUCCESS&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08abefb89c44285fb68e2218b2c71767f27" name="a1fbf88509c3ac88c09117b1947414e08abefb89c44285fb68e2218b2c71767f27"></a>XML_NO_ATTRIBUTE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08ae9d8ee545a3a69e90df303257a658113" name="a1fbf88509c3ac88c09117b1947414e08ae9d8ee545a3a69e90df303257a658113"></a>XML_WRONG_ATTRIBUTE_TYPE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a38fd2a97fb1dbebd4c3640d75dc01a94" name="a1fbf88509c3ac88c09117b1947414e08a38fd2a97fb1dbebd4c3640d75dc01a94"></a>XML_ERROR_FILE_NOT_FOUND&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08afbbf37655523b79a88b04b77ec0f1258" name="a1fbf88509c3ac88c09117b1947414e08afbbf37655523b79a88b04b77ec0f1258"></a>XML_ERROR_FILE_COULD_NOT_BE_OPENED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a8d4dd3ce2dee784a53f62fa8a6ac83ee" name="a1fbf88509c3ac88c09117b1947414e08a8d4dd3ce2dee784a53f62fa8a6ac83ee"></a>XML_ERROR_FILE_READ_ERROR&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08afa96ea783aa93ea212f9e2d7d3a70ba5" name="a1fbf88509c3ac88c09117b1947414e08afa96ea783aa93ea212f9e2d7d3a70ba5"></a>XML_ERROR_PARSING_ELEMENT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a380fd8846799b88773321efae83d26a3" name="a1fbf88509c3ac88c09117b1947414e08a380fd8846799b88773321efae83d26a3"></a>XML_ERROR_PARSING_ATTRIBUTE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a50ead30b94c7ae2957b9ccb08ec0994d" name="a1fbf88509c3ac88c09117b1947414e08a50ead30b94c7ae2957b9ccb08ec0994d"></a>XML_ERROR_PARSING_TEXT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a9d181628a1819f2b97835e6bc2c8bb3b" name="a1fbf88509c3ac88c09117b1947414e08a9d181628a1819f2b97835e6bc2c8bb3b"></a>XML_ERROR_PARSING_CDATA&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a51786809e8b079c770853cf5890a7a35" name="a1fbf88509c3ac88c09117b1947414e08a51786809e8b079c770853cf5890a7a35"></a>XML_ERROR_PARSING_COMMENT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08ad45b208578e30dab5a21bff1d8991b87" name="a1fbf88509c3ac88c09117b1947414e08ad45b208578e30dab5a21bff1d8991b87"></a>XML_ERROR_PARSING_DECLARATION&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a95a88813812a680fb7372f0149420a97" name="a1fbf88509c3ac88c09117b1947414e08a95a88813812a680fb7372f0149420a97"></a>XML_ERROR_PARSING_UNKNOWN&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a1a0478cf44f0a733aa6f21bdf0db80b5" name="a1fbf88509c3ac88c09117b1947414e08a1a0478cf44f0a733aa6f21bdf0db80b5"></a>XML_ERROR_EMPTY_DOCUMENT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a0cecc816939d9155d33b8a88fd50e4c1" name="a1fbf88509c3ac88c09117b1947414e08a0cecc816939d9155d33b8a88fd50e4c1"></a>XML_ERROR_MISMATCHED_ELEMENT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08af6b4caa10e1f2e9f19a3a24f5f3ce223" name="a1fbf88509c3ac88c09117b1947414e08af6b4caa10e1f2e9f19a3a24f5f3ce223"></a>XML_ERROR_PARSING&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08afdb8840395a7c13dfe6a3e104401c095" name="a1fbf88509c3ac88c09117b1947414e08afdb8840395a7c13dfe6a3e104401c095"></a>XML_CAN_NOT_CONVERT_TEXT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a5300bec98feccc8f0cdf567b88821f33" name="a1fbf88509c3ac88c09117b1947414e08a5300bec98feccc8f0cdf567b88821f33"></a>XML_NO_TEXT_NODE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a0e0d5f9b6c5add26e910d206f469dd21" name="a1fbf88509c3ac88c09117b1947414e08a0e0d5f9b6c5add26e910d206f469dd21"></a>XML_ELEMENT_DEPTH_EXCEEDED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a1fbf88509c3ac88c09117b1947414e08a9ebb2775c56387353f5b2de94f6ab71d" name="a1fbf88509c3ac88c09117b1947414e08a9ebb2775c56387353f5b2de94f6ab71d"></a>XML_ERROR_COUNT&#160;</td><td class="fielddoc"></td></tr>
</table>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespacetinyxml2.html">tinyxml2</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
